BODY {
	scrollbar-face-color:#CCCCCC;
	scrollbar-arrow-color:#333333;
	scrollbar-track-color:#E7E6E6;
	scrollbar-shadow-color:#c0c0c0;
	scrollbar-highlight-color:#CCCCCC;
	scrollbar-3dlight-color:#333333;
	scrollbar-darkshadow-Color:#000000;

}

td {
	color: #000000;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none
}


A:link{COLOR:#000000;TEXT-DECORATION:none;} 
A:visited{COLOR:#000000;TEXT-DECORATION: none;} 
A:active{COLOR:#8A1F25;TEXT-DECORATION:none;} 
A:hover{COLOR:#8A1F25;TEXT-DECORATION:none;} 